ProjectsController_updateTeam
PATCH /projects/{projectId}/teams/{teamId}
PATCH
/projects/{projectId}/teams/{teamId}
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Project UUID
teamId
required
string
Team UUID
Request Body required
Section titled “Request Body required ”object
teamName
Name of the team
string
Example
Team Dharini address
Address of the lab
string
logo
Logo of the lab
string
Responses
Section titled “ Responses ”object
success
required
boolean
message
required
string
data
required
object
id
required
string
teamName
string
address
string
logo
string
members
Array<object>
object
firstName
string
Example
John id
required
string
lastName
string
profilePicture
string
designation
string
contactNumber
required
string
address
string
email
string